Opened 6 years ago

Closed 5 years ago

Last modified 4 years ago

#112 closed defect (invalid)

wcs2.0.0_req11_kvp

Reported by: j.yu Owned by: erodriguez
Priority: major Milestone: 8.4
Component: petascope Version: 8.3
Keywords: wcs2.0.0 Cc:
Complexity: Medium

Description

req: For all WCS request types, test the request version parameter has a fixed value of '2.0.0' by GetKVP.
request:
http://10.70.11.145:8080/petascope/wcs2?SERVICE=WCS&VERSION=2.0&REQUEST=GetCapabilities
http://10.70.11.145:8080/petascope/wcs2?SERVICE=WCS&VERSION=2&REQUEST=GetCapabilities
result:

[FAILURE] The result should contain an ows:ExceptionReport.

other:
PostXML and SOAP response the expected ows:ExceptionReport.

Change History (3)

comment:1 Changed 6 years ago by dmisev

  • Owner changed from dmisev to erodriguez
  • Status changed from new to assigned

comment:2 Changed 5 years ago by erodriguez

  • Resolution set to invalid
  • Status changed from assigned to closed

GetCapabilities? request dosen't recieve a version parameter.

comment:3 Changed 4 years ago by dmisev

  • Complexity set to Medium
  • Milestone set to 8.4
Note: See TracTickets for help on using tickets.